﻿@charset "utf-8";
body{font-family:"微软雅黑";font-size:12px;color:#666;padding:0px;margin:0px; background:#fff;}
ul{padding:0px;margin:0px;border:0px;}
ul li{padding:0px;margin:0px;border:0px; list-style:none;}
a{ text-decoration:none;font-family:"微软雅黑";font-size:12px;color:#666;}
input,select{font-family:"微软雅黑";cursor:pointer;padding:0px;margin:0px;}
.main{width:1000px;margin:0 auto;}
font{font-size:14px;}
img{border:0px;vertical-align:top;}
input[type=”button”], input[type=”submit”], input[type=”reset”]{-webkit-appearance: none;}
input:focus{outline:none;}
.nav_border{border-bottom:solid 2px #f18b1c}
/*橙色高亮#ff6600;蓝色链接#0099cc;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;*/

/*头部*/
.header{/*border-bottom:3px solid #fed900;*/height:auto; }
.header .top{border-bottom:1px solid #f6f6f6;height:26px;padding-top:4px;}
.header .top_center{width:1190px;margin:0 auto; position:relative;}
.header .top_left{float:left;}
.header .top_left a{border-right:1px solid #f6f6f6;}
.header .top_left .reg{color:#ff6600}
.header .top_left a img{padding:3px;padding-right:8px;}
.header .top_right{float:right;}

#a_nav,#a_user{background:#fff;}
.header .selected_apdiv{border:1px solid #eee!important; border-bottom:0px!important;}
#apdiv_user{z-index:2;background:#fff;position:absolute;top:18px;border:1px solid #eee;display:none;width:94px;padding:8px; text-align:center}
#apdiv_nav{z-index:2;background:#fff;position:absolute;top:18px;border:1px solid #eee;display:none;width:74px;padding:8px; text-align:center}
#apdiv_user{right:242px;}
#apdiv_nav{right:74px;}
#apdiv_nav li a,#apdiv_user li a{ display:block;line-height:26px; border-bottom:1px dotted #ccc;}
#apdiv_nav li a:hover,#apdiv_user li a:hover{color:#ff6600}
#apdiv_nav li:last-child a,#apdiv_user li:last-child a{border:0px;}

.header .top_right{ z-index:997; position:absolute;right:0px;top:0px;}
.header .top_right .top_a{border:1px solid #fff; border-bottom:0px;border-right:1px solid #f6f6f6;padding:0px 4px;display:block;float:left;}
.header .top_right .top_a:last-child{border:0px;}
.header .top_right .top_a:hover{color:#ff6600}
.header .top_right .top_a img{padding:3px;}
.header .top_right .top_a .top_more{padding-top:7px;padding-left:5px;float:right;}
.header .header_center{width:1190px;margin:0 auto;}
.header .logo{padding:12px 0px 18px 0px;float:left}

.nav .search{float:right;width:324px;height:39px;border:2px solid #fbda16;margin-top:26px;}
.nav .search_select{ outline:none;background:#fff url(../images/commend/top_more.jpg) right no-repeat;float:left;border:0px;width:60px; text-align:center;margin:10px;appearance:none;-moz-appearance:none;-webkit-appearance:none;margin-right:5px;}
.nav .search_input{ text-indent:10px;height:29px;width:170px;line-height:29px;float:left;border:0px;margin-top:5px;}
.nav .search_voice{float:left;background:url(../images/commend/search_voice.jpg);border:0px;width:11px;height:15px;margin:10px;}
.nav .search_btn{float:right;background:#fbda16 url(../images/commend/search_btn.jpg) center no-repeat;width:39px;height:39px;border:0px;}

.nav{height:100px; background:#fff;width:1190px;margin:0 auto;padding-top:12px;}
.nav_left{width:288px;float:left;}
.nav .logo{float:left;width:163px;}
.nav .service{float:left;padding-top:30px;padding-left:20px;}
.nav .logo_select{ z-index:997; margin-top:6px;background:url(../images/commend/logo_select.jpg) no-repeat;width:98px;height:22px;position:relative;cursor:pointer}
.nav .logo_select span{color:#fff;line-height:22px; text-align:center;width:83px; text-indent:2px;float:left;}
.nav ul{float:left;padding-top:15px;padding-left:80px;}
.nav ul li{float:left;}
.nav ul li a{ height:auto; overflow:hidden;display:block;padding:0px 5px;margin:0px 25px;padding-top:28px;border-top:2px solid #fff;padding-bottom:20px;}
.nav ul li .selected{border-top:4px solid #ffc519; }
.nav ul li .selected span,.nav ul li a:hover span{color:#ffc519;}
.nav ul li a img{float:left;}
.nav ul li a span{color:#000;font-size:16px;padding-left:5px;float:left;line-height:19px;}
.nav .select_panel{position:absolute;width:81px;left:2px;top:22px; background:#f9770f; display:none;}
.nav .select_panel a{ cursor:pointer;display:block;color:#fff; text-align:center;line-height:22px;}

/*底部*/
.footer{ background:#fefeef;clear:both;padding:23px 0px;height:208px;}
.footer_center{width:1190px;margin:0 auto;}
.footer .title{font-size:18px;color:#000;}
.footer .logo{width:187px;padding:37px 50px 0px 30px;float:left}
.footer .logo .advant{padding-top:20px;}
.footer .logo .advant a{margin-left:10px;font-size:14px;padding-left:20px; background:url(../images/commend/footer_advan.jpg) left center no-repeat;}
.footer .help{float:left;}
.footer .help ul{padding-top:15px;}
.footer .help ul a{font-size:14px;line-height:28px;padding-left:18px;}
.footer .help ul a:hover{color:#ff6600}
.footer .help ul a:nth-child(1){ background:url(../images/commend/footer1.jpg) left center no-repeat;}
.footer .help ul a:nth-child(2){ background:url(../images/commend/footer2.jpg) left center no-repeat;}
.footer .help ul a:nth-child(3){ background:url(../images/commend/footer3.jpg) left center no-repeat;}
.footer .help ul a:nth-child(4){ background:url(../images/commend/footer4.jpg) left center no-repeat;}
.footer .help ul a:nth-child(5){ background:url(../images/commend/footer5.jpg) left center no-repeat;}
.footer .service{float:left;padding-left:30px;}
.footer .service_box{width:195px;padding-top:20px;}
.footer .service_box a{ margin:1px;display:block;width:53px;height:53px;border:5px solid #f2f2e1;float:left;}
.footer .service_box span{font-size:14px; text-decoration:none!important;font-weight:bold; text-align:center;height:33px;line-height:14px; background:#f2f3e0; display:block;color:#333;padding:12px;}
.footer .erweima{float:left;padding-left:30px;width:340px;}
.footer .erweima .title{padding-bottom:10px;}
.footer .erweima_left{float:left;}
.footer .erweima_right{color:#000;float:left;width:150px;padding-left:10px;padding-top:15px;line-height:26px;}
.footer_bottom{clear:both; background:#1f1d01; text-align:center;color:#fffdef;padding-top:10px;padding-bottom:30px;}
.footer_bottom a{padding:0px 5px;color:#fffdef;line-height:26px;}
.footer_bottom .about a{border-right:1px solid #fffdef;}
.footer_bottom .footer_icon{padding-top:15px;}
.footer_bottom .footer_icon a{padding:5px;}




.footer .erweima{float:left;padding-left:30px;width:340px;}
.footer .erweima .title{padding-bottom:10px;}
.footer .erweima_left{float:left;}
.footer .erweima_right{color:#000;float:left;width:150px;padding-left:10px;padding-top:15px;line-height:26px;}
.footer_bottom{clear:both; background:#1f1d01; text-align:center;color:#fffdef;padding-top:10px;padding-bottom:30px;}
.footer_bottom a{padding:0px 5px;color:#fffdef;line-height:26px;}
.footer_bottom .about a{border-right:1px solid #fffdef;}
.footer_bottom .footer_icon{padding-top:15px;}
.footer_bottom .footer_icon a{padding:5px;}

/*首页公用标题*/
.main_title{ border-bottom:1px solid #fcdb15;padding-bottom:8px;height:auto; overflow:hidden;}
.main_title img{float:left}
.main_title .select{float:left;color:#000;padding-left:21px;}
.main_title .select a{padding:0px 3px;color:#0099CC; cursor:pointer;}
.main_title .more{float:right;}
.main_title .more a{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#fad400;display:block;width:51px;height:23px;color:#fff; text-align:center;line-height:23px;}
.main_title .links{padding-left:20px;float:left;padding-top:2px;}
.main_title .links a{color:red;}
.main_title .links a img{padding-right:5px;}
.main_title .load{float:left;padding-left:10px;}
.main_title .load_btn{color:#ff9900; border:0px;background:url(../images/commend/load.jpg) right no-repeat;width:70px;}

/*页签*/
.page{background:#fbbe00;height:39px; overflow:hidden;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:500px;margin:15px auto;}
.page a{ background:#ffc718;float:left;height:39px;line-height:39px;border-right:1px solid #f9bc00;color:#fff;font-size:14px;padding:0px 10px;}
.page a:nth-child(14),.page a:nth-child(13),.page a:nth-child(12),.page a:nth-child(11){float:right}
.page a:nth-child(14){border-left:1px solid #f9bc00;}
.page a:nth-child(10),.page a:nth-child(11){border:0px;}
.page a:nth-child(10){background:#fbbe00;}
.page .prev{ width:10px;background:#fed14a url(../images/commend/page_prev.jpg) center no-repeat;}
.page .next{width:10px;background:#fed14a url(../images/commend/page_next.jpg) center no-repeat}

/*主要结构*/
.main{width:1190px;}
.main_left{float:left;width:876px;}
.main_right{float:right;width:304px;margin-top: 5px;}
.right_title{height:50px;border-bottom:1px solid #666;}
.right_title span{ font-size:14px; font-weight:bold;line-height:49px;display:block;width:110px;border-bottom:3px solid #ffc718;height:49px;border-right:5px solid #fff;}
.right_title span img{padding:16px;padding-right:5px;}
.site_now{padding:15px 0px 5px;color:#000;font-weight:bold;}
.site_now a{color:#000;padding:0px 5px;color:#000;font-weight:bold;}
.site_now img{padding:3px;}

/*网站数据*/
.web_data .img{text-align:center;padding-bottom:5px;}
.data_panel{ background:#fef4ed;height:90px; position:relative;padding:50px 20px 20px 20px;}
.data_panel .time{text-align:center;line-height:22px;height:22px;width:140px; position:absolute;left:-3px;top:8px; background:#fc7f16;color:#fff;}
.data_panel span{clear:both; display:block;width:264px;padding:2px 0px;text-align:center;}
.data_panel span font{color:#fc7f16;font-size:20px;width:50%; display:;float:left;}

/*项目搜索*/
.projects_search{ background:#fcfcfc;border:1px solid #eee;height:30px; padding:10px; position:relative; z-index:9998}
.projects_search .select{float:left;border:1px solid #fcfcfc;border-right:1px solid #eee;padding:0px 10px;height:28px; overflow:hidden;}
.projects_search .select img{padding-top:5px;}
.projects_search .select a{padding:0px 0px 0px 8px;line-height:26px;font-size:13px;font-weight:bold}
.projects_search .select_type{width:76px; background:none;border:none;line-height:26px;}
.projects_search .search_panel{float:left;height:28px; overflow:hidden;margin-left:10px;}
.projects_search .search_panel span{float:left;line-height:26px;}
.projects_search .search_panel .search_input{ text-indent:10px;float:left;height:26px; background:url(../images/commend/search_bg.jpg) repeat-x;border:1px solid #ffc718;width:118px;margin-right:3px;}
.projects_search .search_panel .search_btn{float:left;border:0px;width:51px;height:28px; background:url(../images/commend/search_btn2.jpg) no-repeat}

/*广告图*/
.adv_right_bottom{padding:10px 0px;}
.adv_left_top{padding:10px 0px;}


/*20160317*/
.company_list .company_list_panel{float:left;width:1144px; overflow:hidden;}
.company_list .company_list_panel ul{width:9999px; overflow:hidden;}


/*弹窗
.sign_up{ padding:10px; position:absolute;z-index:999;top: 50%;left:50%;background:url(../images/commend/sign_up_bg.png) repeat;}
.sign_up_box{width:300px;height:200px; background:#fff;padding:30px;padding-top:15px;}
.sign_up .title{ background:url(../images/commend/sign_up_title_bg.jpg) repeat-x;height:62px;line-height:62px;}
.sign_up .title_left{float:left;}
.sign_up .title_left span{font-size:20px;padding-right:10px;}
.sign_up .title_left a{padding-left:10px;font-size:14px; color:#00caf8; cursor:pointer;}
.sign_up .login_input{margin-top:15px;border:1px solid #e4e4e4;clear:both;height:45px;line-height:45px; background:#fff;margin-bottom:5px;}
.sign_up .login_input img{float:left;margin-top:8px;padding-right:10px;padding-left:10px;border-right:1px solid #e4e4e4;}
.sign_up .login_input span{ padding-left:0px;color:#666;float:left;text-align:center;display:block;width:43px;height:28px;line-height:28px; display:block;border-right:1px solid #e4e4e4;margin-top:8px;}
.sign_up .login_input input{float:left;height:45px;line-height:45px;border:0px;width:70%;color:#999; text-indent:15px;}
.sign_up .login_btn{width:100%;height:55px;font-size:16px;background:#fa4949; border:0px;color:#fff; text-align:center;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.sign_up .must{float:right;width:55px;}
.sign_up .must img{border:0px;padding:0px;padding-top:10px;padding-right:8px;}
.sign_up .must font{color:#666; display:block;float:left;line-height:45px;}
.sign_up .close{width:19px;height:19px;float:right;padding-right:30px;padding-top:3px;}*/
.test_center{padding:50px;}
.sign_up{position:absolute;z-index:9999;top: 30%;left:36%;width:405px;height:246px;-webkit-box-shadow: 0px 0px 20px #ebebeb;-moz-box-shadow: 0px 0px 20px #ccc;box-shadow: 0px 0px 20px #ebebeb;}
.sign_up .title{ line-height:46px;height:46px;background:url(../images/commend/sign_up_title_bg.jpg) repeat-x; overflow:hidden;}
.sign_up .title .title_left{ text-indent:20px;width:250px;float:left;color:#000;font-size:14px;}
.sign_up .title .close{float:right;padding:12px;}
.sign_up_box{ width:405px;height:200px;background:url(../images/commend/sign_up_bg.jpg) no-repeat;}
.sign_up_panel{padding:40px;height:auto; overflow:hidden;}
.sign_up_panel img{float:left;width:53px;padding-right:15px;}
.sign_up_panel span{float:left; font-size:16px;color:#000;line-height:26px;}
.sign_up_btn{clear:both;width:260px;margin:0 auto;}
.login_btn{float:left;height:32px;font-size:14px;background:#fac649; border:0px;color:#fff; text-align:center;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;line-height:32px;width:120px; cursor:pointer}
.windows_login .login_btn{width:120px;}
.windows_register .login_btn{background:#ff7400;}
.windows_login_l .login_btn{background:#ff7400;width:100%}
.fr_btn{float:right; padding-right:12px}

#bg{ display: none; position:fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index:998; -moz-opacity: 0.7; opacity:.70; filter: alpha(opacity=70);}

.sign_up2{position:absolute;z-index:9999;top: 30%;left:36%;width:405px;height:246px;-webkit-box-shadow: 0px 0px 20px #ebebeb;-moz-box-shadow: 0px 0px 20px #ccc;box-shadow: 0px 0px 20px #ebebeb;}
.sign_up2 .title2{ line-height:46px;height:46px;background:url(../images/commend/sign_up_title_bg.jpg) repeat-x; overflow:hidden;}
.sign_up2 .title2 .title_left2{ text-indent:20px;width:250px;float:left;color:#000;font-size:14px;}
.sign_up2 .title2 .close2{float:right;padding:12px;}
.sign_up_box2{ width:405px;height:200px;background:#fff;}
.sign_up_panel2{padding:50px 10px;height:auto; overflow:hidden;}
.sign_up_panel2 img{float:left;width:53px;padding-right:15px;}
.sign_up_panel2 span{float:center;padding-left:60px; font-size:22px;color:#000;line-height:26px;}
.sign_up_btn2{clear:both;width:260px;margin:0 auto;}
.login_btn2{float:left;height:32px;font-size:14px;background:#fac649; border:0px;color:#fff; text-align:center;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;line-height:32px;width:120px; cursor:pointer}
.windows_login2 .login_btn2{width:120px;}
.windows_register2 .login_btn2{background:#ff7400;}
.windows_login_l2 .login_btn2{background:#ff7400;width:100%}
.fr_btn2{float:right; padding-right:12px}
.bg_grey{display: none; position:fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: #FFFFFE;z-index:998; -moz-opacity: 0.7; opacity:.70; filter: alpha(opacity=70);}
.show_supplier{position:absolute;z-index:9999;top: 6%;left:20%;width:800px;height:420px;-webkit-box-shadow: 0px 0px 20px #ebebeb;-moz-box-shadow: 0px 0px 20px #ccc;box-shadow: 0px 0px 20px #ebebeb;}


.sign_up2 .sign_up_box2 .sign_up_panel2 span.split {
	float: left;
    font-size: 28px;
    color: #7e8e9e;
    width: 20px;
}

.sign_up2 .sign_up_box2 .sign_up_panel2 span.num {
    float: left;
    width: 62px;
    font-size: 44px;
    
    font-family: arial,helvetica,sans-serif;
}

.sign_up2 .sign_up_box2 .sign_up_panel2 span {
    float: left;
    height: 60px;
    line-height: 66px;
    text-align: center;
    font-family: initial;
    color: #888;
}